<?php
// Version: 2.0; Modifications

// Country Flag mod
$txt['country_flag_label'] = 'Please select your country';
$txt['country_flag_error_required'] = 'You must select the country that you visit us from';
$txt['country_flag_ask'] = 'Ask for country flag on';
$txt['country_flag_disabled'] = 'Don\'t show (Disabled)';
$txt['country_flag_profile'] = 'Profile';
$txt['country_flag_registration'] = 'Registration';
$txt['country_flag_both'] = 'Both';
$txt['country_flag_required'] = 'Require a member to select a location?';
$txt['country_flag_show'] = 'Show flags on Display page (Where posts are shown).';
$txt['country_flag'] = 'Country';

$txt['bookmarks'] = 'My Bookmarks';
$txt['bookmark_list'] = 'Bookmarks';
$txt['bookmark_list_empty'] = 'You don\'t have any bookmarks at the moment. Add one by clicking \'Add bookmark\' in topics.';
$txt['bookmark_open_window'] = 'Open in new window';
$txt['bookmark_delete'] = 'Delete selected bookmarks';
$txt['bookmark_delete_success'] = '%1$s bookmarks were deleted successfully!';
$txt['bookmark_delete_failure'] = 'No bookmarks have been deleted.';
$txt['bookmark_add'] = 'Add bookmark';
$txt['bookmark_add_success'] = 'The topic was successfully added to your bookmarks!';
$txt['bookmark_add_exists'] = 'This topic is already listed in your bookmarks!';
$txt['bookmark_add_failed'] = 'Failed to add the topic to your bookmarks.';
$txt['permissionname_make_bookmarks'] = 'Create bookmarks for topics';
$txt['cannot_make_bookmarks'] = 'Sorry, you don\'t have permission to make bookmarks.';

// Remove "Last edit" mod
$txt['remove_edit_sign'] = 'remove this sign';
$txt['remove_last_edited_error_1'] = 'Invalid resources in function rlem_do, Subs-RemoveLastEditMod.php';
$txt['remove_last_edited_error_2'] = 'You are not allowed to perform this action.';
$txt['remove_last_edited_error_3'] = 'Invalid action call.';
$txt['permissionname_rlem_do'] = 'Remove \'Last edit by ...\' from posts';
$txt['permissionname_rlem_do_own'] = 'Remove \'Last edit by ...\' from own posts';
$txt['permissionname_rlem_do_any'] = 'Remove \'Last edit by ...\' from any post';
$txt['permissiongroup_simple_rlem_simple'] = 'Remove Last Edit Mod permissions';
$txt['permissiongroup_rlem_classic'] = 'Remove Last Edit Mod permissions';
$txt['unapprove'] = 'Unapprove';

//	MOD Stop Spammer - START
$txt['stopspammer_error'] = 'Error with Anti SPAM DB. Connection Failed.<br />
Please try again later, or Contact with the WebMaster';
$txt['stopspammer_count'] = 'Spammers blocked up until today';
$txt['stopspammer_title'] = 'Search more info in `Stop Forum Spam`';

$txt['stopspammer_enable'] = 'Enable/Disable MOD Stop Spammer';
$txt['stopspammer_show01'] = 'Show Link "More Info" for All Members';
$txt['stopspammer_show01_sub'] = 'You can check any member at any time with one simple click';

$txt['stopspammer_faildb'] = 'If the Connection Fail with Anti SPAM DB...';
$txt['stopspammer_fail01'] = 'Show Error and Stop Registration';
$txt['stopspammer_fail02'] = 'Allow Immediate Registration';
$txt['stopspammer_fail03'] = 'Member Approval and show yellow icon to check later';
$txt['stopspammer_faildb1_sub'] = 'Your host can make remote connection with the DB';
$txt['stopspammer_faildb2_sub'] = 'Your host couldn\'t make connection with the DB. Try again later.<br />
If this error continues see Support Topic and search ';
$txt['stopspammer_not_translate'] = '<a href="http://www.simplemachines.org/community/index.php?topic=283309.msg1920848#post_issues"><span class="error"><b>Known Issues</b></span></a>';

$txt['stopspammer_leyd01'] = 'Not Spammer: This data wasn\'t in a DB. But you can check';
$txt['stopspammer_leyd02'] = 'Suspect: This member couldn\'t be checked. Check now';
$txt['stopspammer_leyd03'] = 'Spammer: See more info of activity of this spammer';

$txt['stopspammer_profilecheck'] = 'Check this member';
$txt['stopspammer_limitexceded'] = 'You have exceded the check limit (5000 API queries per day).<br />You should wait until tomorrow to check again.';

$txt['in_stop_forum_spam'] = 'In Stop Forum Spam Web:';
$txt['spammers_checks'] = 'Check these Members';
$txt['spammers_report'] = 'Report these Members';
$txt['confirm_spammers_checks'] = 'Are you sure you want to check the selected members?';
$txt['confirm_spammers_report'] = 'Are you sure you want to report the selected members?\n\nThink that when you report a member to SFS they are marked as spammer all over the world\nand they won\\\'t be able to use any of the forums connected to SFS around the world.\n\nDo it only if you are completely sure they are spammers and if by any chance you make a mistake\ntell as soon as possible the mod\\\'s creator to correct the mistake inside the SFS database.';

$txt['stopspammer_api_key'] = 'Your API key';

$txt['stopspammer_check_name'] = 'Check their username';
$txt['stopspammer_check_mail'] = 'Check their email';
$txt['stopspammer_check_ip'] = 'Check their IP';
$txt['stopspammer_check_sub2'] = 'By default, every time you check a member with MOD Stop Spammer it will check their username, email and IP. If you are getting too many false positives because of their usernames you can turn that option off. We wouldn\'t recomend you to turn off the another 2 options (to check their email and IP) unless you know what you are doing.';

// Changed from 2.3.8 to 2.3.9
$txt['stopspammer_check_sub1'] = 'If MOD Stop Spammer is enabled, every time we check a member:';
$txt['stopspammer_api_key_sub'] = 'If you want to use your own API key you must go first to <a href="http://www.stopforumspam.com/signup" target="_blank">www.stopforumspam.com</a> to sign up for one and write it here. If you haven\'t got one you cannot report spammers with this mod.<br /><br />If you need help with this configuration or with anything else about Mod Stop Spammer, apart from the support forums, you can also ask for online help. If you have already installed Mod httpBL you can see how to ask for online help going to Admin => MOD httpBL => Help. If you haven\'t got it you can <a href="http://www.snoopyvirtualstudio.com/contact.php?language=english" target="_blank">see more info here</a>.';

// New in version 2.3.9
$txt['stopspammer_settings'] = 'MOD Stop Spammer settings';
$txt['stopspammer_enable_sub'] = 'With this check-box checked the mod is ON. With the check-box unchecked the mod is OFF.';
$txt['stopspammer_error_no_api_key'] = 'You cannot report a spammer without an API key from www.stopforumspam.com<br /><br />You need to register on their site first, ask them for an API key and then navigate inside your forum to:<br />Admin => Members => Registration => Settings<br />Scroll down to Stop Spammer settings, write your API key there and save your settings.';
$txt['stopspammer_no_connect_1'] = 'Mod Stop Spammer is ON but there is no connection just now with Stop Forum Spam. Please try later.';
$txt['stopspammer_no_connect_2'] = 'If the problem persists ask for help in the <a href="http://www.snoopyvirtualstudio.com/foro/index.php?board=31.0" target="_blank">official support forum</a>.';
$txt['stopspammer_new_version_1'] = 'Mod Stop Spammer is ON but it is not up-to-date.';
$txt['stopspammer_new_version_2'] = 'There is a new version of this mod. The version you have is: ';
$txt['stopspammer_new_version_3'] = '<a href="http://www.snoopyvirtualstudio.com/foro/index.php?board=31.0" target="_blank">Please update it here whenever you can</a> to the new version: ';
$txt['stopspammer_all_ok'] = 'Mod Stop Spammer is ON, it is up-to-date and the connection with Stop Forum Spam is perfect.';
$txt['stopspammer_is_off'] = 'Mod Stop Spammer is OFF.';
//	MOD Stop Spammer - END

$txt['statcounter_code'] = 'Please enter your StatCounter HTML code:<div class="smalltext">(Please <a href="http://www.statcounter.com/" target="_blank">Click Here</a> to set up your StatCounter account.)</div>';


//
// PM Attachments MOD Begin
//

global $scripturl;

$txt['attach_restrict_attachmentNumPerPMLimit'] = '%1$d per pm';
$txt['attach_restrict_attachmentPMLimit'] = 'maximum total size %1$dKB';
$txt['attach_restrict_pmAttachmentSizeLimit'] = 'maximum individual size %1$dKB';

// PM Attachments by Mail
$txt['pmattachments_mail'] = 'The following are direct links to all of the attachments that were included in this Personal Message (Please note, you must be logged in to the site in order to be able to download them):';

// Settings Titles
$txt['pmattachment_manager_settings'] = 'PM Attachment Settings';

// Maintenance Settings
$txt['pmattachment_options'] = 'PM File Attachment Options';
$txt['pmattachment_remove_old'] = 'Remove PM attachments older than';
$txt['pmattachment_remove_size'] = 'Remove PM attachments larger than';
$txt['pmattachment_remove_downloads'] = 'Remove PM attachments downloaded/viewed atleast';
$txt['pmattachment_downloads_times'] = 'time(s), by all recipients';
$txt['pmattachments_remove_by_members'] = 'Remove All PM Attachments sent';
$txt['pmattachments_remove_by_members_from'] = 'from';
$txt['pmattachments_remove_by_members_to'] = 'to';
$txt['pmattachments_remove_by_members_cont'] = 'the following members:';
$txt['pmattachments_remove_reported'] = 'Remove PM Attachments reported from the following members:';
$txt['pmattach_report_all_members'] = 'All Members';
$txt['pmattach_specific_members'] = 'Specific Members';
$txt['pmattachments_remove_all'] = 'Remove All PM Attachments by ALL Members!';

// Reporting for DUTY, SIR!
$txt['pm_report_attachments_sent'] = 'The following are all attachments that were sent to this user(s):';

// Settings Options
$txt['pmAttachmentEnable'] = 'PM Attachments mode';
$txt['pmAttachmentEnable_deactivate'] = 'Disable attachments';
$txt['pmAttachmentEnable_enable_all'] = 'Enable all attachments';
$txt['pmAttachmentEnable_disable_new'] = 'Disable new attachments';
$txt['pmAttachmentCheckExtensions'] = 'Check attachment\'s extension';
$txt['pmAttachmentExtensions'] = 'Allowed attachment extensions';
$txt['pmAttachmentShowImages'] = 'Display image attachments as pictures under PM\'s';
$txt['pmAttachmentEncryptFilenames'] = 'Encrypt stored filenames';
$txt['pmAttachmentUploadDir'] = 'PM Attachments directory<div class="smalltext"><a href="' . $scripturl . '?action=admin;area=manageattachments;sa=pmattachpaths">Configure multiple PM attachment directories</a></div>';
$txt['pmAttachmentUploadDir_multiple'] = 'PM Attachments directory';
$txt['pmAttachmentUploadDir_multiple_configure'] = '<a href="' . $scripturl . '?action=admin;area=manageattachments;sa=pmattachpaths">[Configure multiple PM attachment directories]</a>';
$txt['pmAttachmentDirSizeLimit'] = 'Max attachment folder space<div class="smalltext">(0 for no limit)</div>';
$txt['attachmentPMLimit'] = 'Max attachment size per PM<div class="smalltext">(0 for no limit)</div>';
$txt['pmAttachmentSizeLimit'] = 'Max size per attachment<div class="smalltext">(0 for no limit)</div>';
$txt['attachmentNumPerPMLimit'] = 'Max number of attachments per PM<div class="smalltext">(0 for no limit)</div>';
$txt['pmAttachmentThumbnails'] = 'Resize images when showing under PM\'s';
$txt['pmAttachmentThumbWidth'] = 'Maximum width of thumbnails';
$txt['pmAttachmentThumbHeight'] = 'Maximum height of thumbnails';

$txt['pmattach_dir_does_not_exist'] = 'Does Not Exist';
$txt['pmattach_dir_not_writable'] = 'Not Writable';
$txt['pmattach_dir_files_missing'] = 'Files Missing (<a href="' . $scripturl . '?action=admin;area=manageattachments;sa=pmrepair;sesc=%1$s">Repair</a>)';
$txt['pmattach_dir_unused'] = 'Unused';
$txt['pmattach_dir_ok'] = 'OK';

$txt['pmattach_path_manage'] = 'Manage Attachment Paths';
$txt['pmattach_paths'] = 'Attachment Paths';
$txt['pmattach_current_dir'] = 'Current Directory';
$txt['pmattach_path'] = 'Path';
$txt['pmattach_current_size'] = 'Current Size (KB)';
$txt['pmattach_num_files'] = 'Files';
$txt['pmattach_dir_status'] = 'Status';
$txt['pmattach_add_path'] = 'Add Path';
$txt['pmattach_path_current_bad'] = 'Invalid current attachment path.';

$txt['pmattachment_total'] = 'Total PM Attachments';
$txt['pmattachmentdir_size'] = 'Total Size of PM Attachment Directory';
$txt['pmattachmentdir_size_current'] = 'Total Size of Current PM Attachment Directory';
$txt['pmattachment_space'] = 'Total Space Available in PM Attachment Directory';
$txt['pmattachment_space_current'] = 'Total Space Available in Current PM Attachment Directory';

// Deletion of PM Attachments
$txt['confirm_delete_pmattachments_all'] = 'Are you sure you want to delete all PM attachments?';
$txt['confirm_delete_pmattachments'] = 'Are you sure you want to delete the selected PM attachments?';
$txt['confirm_delete_pmattachments_members'] = 'Are you sure you want to delete all PM attachments sent, either, from or to the following member(s)?';

// Error Handling
$txt['pm_attach_not_allowed'] = 'Sorry, you are not allowed to send attachments to other users via Personal Messages!';
$txt['attach_pmrepair_missing_thumbnail_parent'] = '%d thumbnails are missing a parent attachment';
$txt['attach_pmrepair_parent_missing_thumbnail'] = '%d parents are flagged as having thumbnails but don\'t';
$txt['attach_pmrepair_file_missing_on_disk'] = '%d attachments have an entry but no longer exist on disk';
$txt['attach_pmrepair_file_wrong_size'] = '%d attachments are being reported as the wrong filesize';
$txt['attach_pmrepair_file_size_of_zero'] = '%d attachments have a size of zero on disk. (These will be deleted)';
$txt['attach_pmrepair_attachment_no_pm'] = '%d attachments no longer have a personal message associated with them';
$txt['attach_pmrepair_wrong_folder'] = '%d attachments are in the wrong folder';
$txt['pm_cant_upload_type'] = 'You cannot upload that type of file. The only allowed extensions are';
$txt['pm_restricted_filename'] = 'That is a restricted filename. Please try a different filename.';
$txt['cannot_pm_view_attachments'] = 'You are not allowed to access this section';
$txt['pmattach_no_selection'] = 'Strange thing happened, nothing was selected!';

// PM Attachment Permissions...
$txt['permissionname_pm_view_attachments'] = 'View PM attachments';
$txt['permissionhelp_pm_view_attachments'] = 'PM Attachments are files that are attached to personal messages. This feature can be enabled and configured in \'Attachments and Avatars - PM Attachment Settings\'. Since PM attachments are not directly accessed, you can protect them from being downloaded by users that don\'t have this permission.';
$txt['permissionname_pm_post_attachments'] = 'Upload PM attachments';
$txt['permissionhelp_pm_post_attachments'] = 'PM Attachments are files that are attached to personal messages. One personal message can contain multiple attachments. Unchecking this completely disables these users from being able to upload attachments in personal messages.';


//
// PM Attachments MOD End
//




// Board Viewers Mod
$txt['enable_board_viewers'] = 'Enable displaying viewer numbers of boards';
$txt['boardViewersGuestsMembers'] = 'Seperate guest and member numbers';
$txt['boardViewersClickable'] = 'Enable pop-up list by clicking viewer numbers';
$txt['countChildPosts'] = 'Count child\'s viewers and posts in parent\'s totals';
$txt['bv_members_guests_none'] = 'There are no users viewing this board.';
$txt['bv_members_guests_this'] = 'There are %s members and %s guests viewing this board.';
$txt['bv_members_guests_child'] = '%s members and %s guests are viewing the child boards of this board.';
$txt['bv_members'] = 'Members';
$txt['viewersBrowsing'] = 'Viewers browsing this board';

$txt['board_v_members'] = 'members'; // 43 members
$txt['board_v_member'] = 'member'; // 1 member

$txt['board_v_guests'] = 'guests'; // 26 guests
$txt['board_v_guest'] = 'guest'; // 1 guest

$txt['board_viewers'] = 'viewing'; // 32 viewing
$txt['board_viewer'] = 'viewing'; // 1 viewing

$txt['board_viewers_child'] = 'Viewers'; // Viewers: 145
$txt['board_viewer_child'] = 'Viewer'; // Viewer: 1
// End Of Board Viewers Mod

//reCAPTCHA for SMF
$txt['recaptcha_configure'] = 'reCAPTCHA Verification System';
$txt['recaptcha_configure_desc'] = 'Use the reCAPTCHA Verification System. Don\'t have a key for reCAPTCHA? <a href="https://www.google.com/recaptcha/admin/create"> Get your reCAPTCHA key here</a>.';
$txt['recaptcha_enabled'] = 'Use reCAPTCHA Verification System';
$txt['recaptcha_enable_desc'] = '(This replaces the built-in visual verification with reCAPTCHA)';
$txt['recaptcha_theme'] = 'reCAPTCHA Theme';
$txt['recaptcha_theme_clean'] = 'Clean';
$txt['recaptcha_theme_blackglass'] = 'Black Glass';
$txt['recaptcha_theme_red'] = 'Red';
$txt['recaptcha_theme_white'] = 'White';
$txt['recaptcha_public_key'] = 'reCAPTCHA Public Key';
$txt['recaptcha_private_key'] = 'reCAPTCHA Private Key';
$txt['recaptcha_no_key_question'] = 'Don\'t have a key for reCAPTCHA?';
$txt['recaptcha_get_key'] = 'Get your reCAPTCHA key here.';
$txt['buddies_title'] = 'Facebook, Twitter, Google+, LinkedIn, YouTube, My Space, GitHub, VK, Spring & FQuick Details';
$txt['facebook_title'] = 'Facebook';
$txt['facebook_desc'] = 'Input your Facebook username.';
$txt['twitter_title'] = 'Twitter';
$txt['twitter_desc'] = 'Input your Twitter id.';
$txt['googleplus_title'] = 'Google+';
$txt['googleplus_desc'] = 'Input your Google+ username.';
$txt['linkedin_title'] = 'LinkedIn';
$txt['linkedin_desc'] = 'Input your LinkedIn id.';
$txt['youtube_title'] = 'YouTube';
$txt['youtube_desc'] = 'Input your YouTube id.';
$txt['myspace_title'] = 'My Space';
$txt['myspace_desc'] = 'Input your My Sapce username.';
$txt['github_title'] = 'GitHub';
$txt['github_desc'] = 'Input your GitHub id.';
$txt['vk_title'] = 'VK';
$txt['vk_desc'] = 'Input your VK id.';
$txt['spring_title'] = 'Spring';
$txt['spring_desc'] = 'Input your Spring username.';
$txt['fquick_title'] = 'FQuick';
$txt['fquick_desc'] = 'Input your FQuick username.';
// Arcade start
global $scripturl;

// Arcade
$txt['arcade'] = 'Arcade';

// Core Features
$txt['core_settings_item_arcade'] = 'Arcade';
$txt['core_settings_item_arcade_desc'] = 'Enable Arcade section which allows users to play games and store their records for others to see.';

// Admin
$txt['arcade_admin'] = 'Arcade';
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_manage_games_edit_games'] = 'Edit Games';
$txt['arcade_manage_games_install'] = 'Install Games';
$txt['arcade_manage_games_upload'] = 'Upload';
$txt['arcade_manage_category'] = 'Categories';
$txt['arcade_manage_category_list'] = 'List';
$txt['arcade_manage_category_new'] = 'New';
$txt['arcade_general'] = 'General';
$txt['arcade_general_information'] = 'Information';
$txt['arcade_general_settings'] = 'Settings';
$txt['arcade_general_permissions'] = 'Permissions';
$txt['arcade_maintenance'] = 'Maintenance';
$txt['arcade_maintenance_main'] = 'Main';
$txt['arcade_maintenance_highscore'] = 'Highscore';

// Moderation Log
$txt['modlog_ac_arcade_install_game'] = 'Installed Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_update_game'] = 'Updated Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_delete_game'] = 'Deleted Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_remove_scores'] = 'Removed {scores} scores from Game &quot;{game}&quot;';

// Profile
$txt['arcadeStats'] = 'Arcade Statistics';
$txt['arcadeChallenge'] = 'Arcade Arena';
$txt['sendArcadeChallenge'] = 'Send Challenge';
$txt['arcadeSettings'] = 'Arcade Settings';

// Permission names and help
$txt['permissiongroup_arcade'] = 'Arcade';
$txt['permissionname_arcade_view'] = 'View Arcade';
$txt['permissionhelp_arcade_view'] = 'May access Arcade and use basic features like search and view highscores';
$txt['permissionname_arcade_play'] = 'Play on Arcade';
$txt['permissionhelp_arcade_play'] = 'Allows member to play, on Arcade, games which they have rights to';
$txt['permissionname_arcade_admin'] = 'Administrate arcade';
$txt['permissionhelp_arcade_admin'] = 'Arcade Administrator can Install/Edit/Delete game, Delete scores and edit settings for Arcade';
$txt['permissionname_arcade_submit'] = 'Save scores';
$txt['permissionhelp_arcade_submit'] = 'Allows users to save their scores.';
$txt['permissionname_arcade_comment'] = 'Edit Comments';
$txt['permissionhelp_arcade_comment'] = 'Allows user to edit comments, ';
$txt['permissionname_arcade_comment_own'] = 'Own';
$txt['permissionname_arcade_comment_any'] = 'Any';
$txt['permissionname_arcade_user_stats'] = 'View User Statistics';
$txt['permissionname_arcade_user_stats_own'] = 'Own';
$txt['permissionname_arcade_user_stats_any'] = 'Any';
$txt['permissionname_arcade_view_arena'] = 'View Arena';
$txt['permissionname_arcade_create_match'] = 'Create a new match on Arena';
$txt['permissionname_arcade_join_match'] = 'Join match on Arena';
$txt['permissionname_arcade_join_invite_match'] = 'Join match on Arena when invited';
$txt['permissionname_arcade_edit_settings'] = 'Edit Arcade Settings';
$txt['permissionname_arcade_edit_settings_own'] = 'Own';
$txt['permissionname_arcade_edit_settings_any'] = 'Any';

// Simple permission gropus
$txt['permissiongroup_simple_arcade'] = 'Use Arcade';
$txt['permissiongroup_simple_arcade_moderate'] = 'Moderate Arcade';

// Simple permission names
$txt['permissionname_simple_arcade_comment_own'] = 'Edit their own comments';
$txt['permissionname_simple_arcade_comment_any'] = 'Edit any comment';
$txt['permissionname_simple_arcade_user_stats_own'] = 'View their own statistics';
$txt['permissionname_simple_arcade_user_stats_any'] = 'View other people\'s statistics';
$txt['permissionname_simple_arcade_edit_settings_own'] = 'Edit their own Arcade Settings';
$txt['permissionname_simple_arcade_edit_settings_any'] = 'Edit other people\'s Arcade Settings';

// Errors if they can't do something
$txt['cannot_arcade_play'] = 'You are not allowed to play games!';
$txt['cannot_arcade_view'] = 'You are not allowed to access arcade.';
$txt['cannot_arcade_comment_own'] = 'You are not allowed to comment';
$txt['cannot_arcade_user_stats_any'] = 'You are not allowed to view statistics of any user';
$txt['cannot_arcade_user_stats_own'] = 'You are not allowed to view your statistics';

// Who's online
$txt['who_arcade'] = 'Viewing Arcade index';
$txt['who_arcade_play'] = 'Playing <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';
$txt['who_arcade_highscore'] = 'Viewing highscores of <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';

// Help
$txt['arcade_max_scores_help'] = 'Maximum scores that will be stored per member. (0 means unlimited)';
$txt['arcade_membergroups_help'] = 'These groups will be allowed to play and view highscores. Others will not see this game, only used if permission mode will use game permissions.';
// Arcade end
// Arcade start
global $scripturl;

// Arcade
$txt['arcade'] = 'Arcade';

// Core Features
$txt['core_settings_item_arcade'] = 'Arcade';
$txt['core_settings_item_arcade_desc'] = 'Enable Arcade section which allows users to play games and store their records for others to see.';

// Admin
$txt['arcade_admin'] = 'Arcade';
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_manage_games_edit_games'] = 'Edit Games';
$txt['arcade_manage_games_install'] = 'Install Games';
$txt['arcade_manage_games_upload'] = 'Upload';
$txt['arcade_manage_category'] = 'Categories';
$txt['arcade_manage_category_list'] = 'List';
$txt['arcade_manage_category_new'] = 'New';
$txt['arcade_general'] = 'General';
$txt['arcade_general_information'] = 'Information';
$txt['arcade_general_settings'] = 'Settings';
$txt['arcade_general_permissions'] = 'Permissions';
$txt['arcade_maintenance'] = 'Maintenance';
$txt['arcade_maintenance_main'] = 'Main';
$txt['arcade_maintenance_highscore'] = 'Highscore';

// Moderation Log
$txt['modlog_ac_arcade_install_game'] = 'Installed Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_update_game'] = 'Updated Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_delete_game'] = 'Deleted Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_remove_scores'] = 'Removed {scores} scores from Game &quot;{game}&quot;';

// Profile
$txt['arcadeStats'] = 'Arcade Statistics';
$txt['arcadeChallenge'] = 'Arcade Arena';
$txt['sendArcadeChallenge'] = 'Send Challenge';
$txt['arcadeSettings'] = 'Arcade Settings';

// Permission names and help
$txt['permissiongroup_arcade'] = 'Arcade';
$txt['permissionname_arcade_view'] = 'View Arcade';
$txt['permissionhelp_arcade_view'] = 'May access Arcade and use basic features like search and view highscores';
$txt['permissionname_arcade_play'] = 'Play on Arcade';
$txt['permissionhelp_arcade_play'] = 'Allows member to play, on Arcade, games which they have rights to';
$txt['permissionname_arcade_admin'] = 'Administrate arcade';
$txt['permissionhelp_arcade_admin'] = 'Arcade Administrator can Install/Edit/Delete game, Delete scores and edit settings for Arcade';
$txt['permissionname_arcade_submit'] = 'Save scores';
$txt['permissionhelp_arcade_submit'] = 'Allows users to save their scores.';
$txt['permissionname_arcade_comment'] = 'Edit Comments';
$txt['permissionhelp_arcade_comment'] = 'Allows user to edit comments, ';
$txt['permissionname_arcade_comment_own'] = 'Own';
$txt['permissionname_arcade_comment_any'] = 'Any';
$txt['permissionname_arcade_user_stats'] = 'View User Statistics';
$txt['permissionname_arcade_user_stats_own'] = 'Own';
$txt['permissionname_arcade_user_stats_any'] = 'Any';
$txt['permissionname_arcade_view_arena'] = 'View Arena';
$txt['permissionname_arcade_create_match'] = 'Create a new match on Arena';
$txt['permissionname_arcade_join_match'] = 'Join match on Arena';
$txt['permissionname_arcade_join_invite_match'] = 'Join match on Arena when invited';
$txt['permissionname_arcade_edit_settings'] = 'Edit Arcade Settings';
$txt['permissionname_arcade_edit_settings_own'] = 'Own';
$txt['permissionname_arcade_edit_settings_any'] = 'Any';

// Simple permission gropus
$txt['permissiongroup_simple_arcade'] = 'Use Arcade';
$txt['permissiongroup_simple_arcade_moderate'] = 'Moderate Arcade';

// Simple permission names
$txt['permissionname_simple_arcade_comment_own'] = 'Edit their own comments';
$txt['permissionname_simple_arcade_comment_any'] = 'Edit any comment';
$txt['permissionname_simple_arcade_user_stats_own'] = 'View their own statistics';
$txt['permissionname_simple_arcade_user_stats_any'] = 'View other people\'s statistics';
$txt['permissionname_simple_arcade_edit_settings_own'] = 'Edit their own Arcade Settings';
$txt['permissionname_simple_arcade_edit_settings_any'] = 'Edit other people\'s Arcade Settings';

// Errors if they can't do something
$txt['cannot_arcade_play'] = 'You are not allowed to play games!';
$txt['cannot_arcade_view'] = 'You are not allowed to access arcade.';
$txt['cannot_arcade_comment_own'] = 'You are not allowed to comment';
$txt['cannot_arcade_user_stats_any'] = 'You are not allowed to view statistics of any user';
$txt['cannot_arcade_user_stats_own'] = 'You are not allowed to view your statistics';

// Who's online
$txt['who_arcade'] = 'Viewing Arcade index';
$txt['who_arcade_play'] = 'Playing <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';
$txt['who_arcade_highscore'] = 'Viewing highscores of <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';

// Help
$txt['arcade_max_scores_help'] = 'Maximum scores that will be stored per member. (0 means unlimited)';
$txt['arcade_membergroups_help'] = 'These groups will be allowed to play and view highscores. Others will not see this game, only used if permission mode will use game permissions.';
// Arcade end
// Arcade start
global $scripturl;

// Arcade
$txt['arcade'] = 'Arcade';

// Core Features
$txt['core_settings_item_arcade'] = 'Arcade';
$txt['core_settings_item_arcade_desc'] = 'Enable Arcade section which allows users to play games and store their records for others to see.';

// Admin
$txt['arcade_admin'] = 'Arcade';
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_manage_games_edit_games'] = 'Edit Games';
$txt['arcade_manage_games_install'] = 'Install Games';
$txt['arcade_manage_games_upload'] = 'Upload';
$txt['arcade_manage_category'] = 'Categories';
$txt['arcade_manage_category_list'] = 'List';
$txt['arcade_manage_category_new'] = 'New';
$txt['arcade_general'] = 'General';
$txt['arcade_general_information'] = 'Information';
$txt['arcade_general_settings'] = 'Settings';
$txt['arcade_general_permissions'] = 'Permissions';
$txt['arcade_maintenance'] = 'Maintenance';
$txt['arcade_maintenance_main'] = 'Main';
$txt['arcade_maintenance_highscore'] = 'Highscore';

// Moderation Log
$txt['modlog_ac_arcade_install_game'] = 'Installed Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_update_game'] = 'Updated Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_delete_game'] = 'Deleted Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_remove_scores'] = 'Removed {scores} scores from Game &quot;{game}&quot;';

// Profile
$txt['arcadeStats'] = 'Arcade Statistics';
$txt['arcadeChallenge'] = 'Arcade Arena';
$txt['sendArcadeChallenge'] = 'Send Challenge';
$txt['arcadeSettings'] = 'Arcade Settings';

// Permission names and help
$txt['permissiongroup_arcade'] = 'Arcade';
$txt['permissionname_arcade_view'] = 'View Arcade';
$txt['permissionhelp_arcade_view'] = 'May access Arcade and use basic features like search and view highscores';
$txt['permissionname_arcade_play'] = 'Play on Arcade';
$txt['permissionhelp_arcade_play'] = 'Allows member to play, on Arcade, games which they have rights to';
$txt['permissionname_arcade_admin'] = 'Administrate arcade';
$txt['permissionhelp_arcade_admin'] = 'Arcade Administrator can Install/Edit/Delete game, Delete scores and edit settings for Arcade';
$txt['permissionname_arcade_submit'] = 'Save scores';
$txt['permissionhelp_arcade_submit'] = 'Allows users to save their scores.';
$txt['permissionname_arcade_comment'] = 'Edit Comments';
$txt['permissionhelp_arcade_comment'] = 'Allows user to edit comments, ';
$txt['permissionname_arcade_comment_own'] = 'Own';
$txt['permissionname_arcade_comment_any'] = 'Any';
$txt['permissionname_arcade_user_stats'] = 'View User Statistics';
$txt['permissionname_arcade_user_stats_own'] = 'Own';
$txt['permissionname_arcade_user_stats_any'] = 'Any';
$txt['permissionname_arcade_view_arena'] = 'View Arena';
$txt['permissionname_arcade_create_match'] = 'Create a new match on Arena';
$txt['permissionname_arcade_join_match'] = 'Join match on Arena';
$txt['permissionname_arcade_join_invite_match'] = 'Join match on Arena when invited';
$txt['permissionname_arcade_edit_settings'] = 'Edit Arcade Settings';
$txt['permissionname_arcade_edit_settings_own'] = 'Own';
$txt['permissionname_arcade_edit_settings_any'] = 'Any';

// Simple permission gropus
$txt['permissiongroup_simple_arcade'] = 'Use Arcade';
$txt['permissiongroup_simple_arcade_moderate'] = 'Moderate Arcade';

// Simple permission names
$txt['permissionname_simple_arcade_comment_own'] = 'Edit their own comments';
$txt['permissionname_simple_arcade_comment_any'] = 'Edit any comment';
$txt['permissionname_simple_arcade_user_stats_own'] = 'View their own statistics';
$txt['permissionname_simple_arcade_user_stats_any'] = 'View other people\'s statistics';
$txt['permissionname_simple_arcade_edit_settings_own'] = 'Edit their own Arcade Settings';
$txt['permissionname_simple_arcade_edit_settings_any'] = 'Edit other people\'s Arcade Settings';

// Errors if they can't do something
$txt['cannot_arcade_play'] = 'You are not allowed to play games!';
$txt['cannot_arcade_view'] = 'You are not allowed to access arcade.';
$txt['cannot_arcade_comment_own'] = 'You are not allowed to comment';
$txt['cannot_arcade_user_stats_any'] = 'You are not allowed to view statistics of any user';
$txt['cannot_arcade_user_stats_own'] = 'You are not allowed to view your statistics';

// Who's online
$txt['who_arcade'] = 'Viewing Arcade index';
$txt['who_arcade_play'] = 'Playing <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';
$txt['who_arcade_highscore'] = 'Viewing highscores of <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';

// Help
$txt['arcade_max_scores_help'] = 'Maximum scores that will be stored per member. (0 means unlimited)';
$txt['arcade_membergroups_help'] = 'These groups will be allowed to play and view highscores. Others will not see this game, only used if permission mode will use game permissions.';
// Arcade end
// Arcade start
global $scripturl;

// Arcade
$txt['arcade'] = 'Arcade';

// Core Features
$txt['core_settings_item_arcade'] = 'Arcade';
$txt['core_settings_item_arcade_desc'] = 'Enable Arcade section which allows users to play games and store their records for others to see.';

// Admin
$txt['arcade_admin'] = 'Arcade';
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_manage_games_edit_games'] = 'Edit Games';
$txt['arcade_manage_games_install'] = 'Install Games';
$txt['arcade_manage_games_upload'] = 'Upload';
$txt['arcade_manage_category'] = 'Categories';
$txt['arcade_manage_category_list'] = 'List';
$txt['arcade_manage_category_new'] = 'New';
$txt['arcade_general'] = 'General';
$txt['arcade_general_information'] = 'Information';
$txt['arcade_general_settings'] = 'Settings';
$txt['arcade_general_permissions'] = 'Permissions';
$txt['arcade_maintenance'] = 'Maintenance';
$txt['arcade_maintenance_main'] = 'Main';
$txt['arcade_maintenance_highscore'] = 'Highscore';

// Moderation Log
$txt['modlog_ac_arcade_install_game'] = 'Installed Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_update_game'] = 'Updated Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_delete_game'] = 'Deleted Game &quot;{game}&quot;';
$txt['modlog_ac_arcade_remove_scores'] = 'Removed {scores} scores from Game &quot;{game}&quot;';

// Profile
$txt['arcadeStats'] = 'Arcade Statistics';
$txt['arcadeChallenge'] = 'Arcade Arena';
$txt['sendArcadeChallenge'] = 'Send Challenge';
$txt['arcadeSettings'] = 'Arcade Settings';

// Permission names and help
$txt['permissiongroup_arcade'] = 'Arcade';
$txt['permissionname_arcade_view'] = 'View Arcade';
$txt['permissionhelp_arcade_view'] = 'May access Arcade and use basic features like search and view highscores';
$txt['permissionname_arcade_play'] = 'Play on Arcade';
$txt['permissionhelp_arcade_play'] = 'Allows member to play, on Arcade, games which they have rights to';
$txt['permissionname_arcade_admin'] = 'Administrate arcade';
$txt['permissionhelp_arcade_admin'] = 'Arcade Administrator can Install/Edit/Delete game, Delete scores and edit settings for Arcade';
$txt['permissionname_arcade_submit'] = 'Save scores';
$txt['permissionhelp_arcade_submit'] = 'Allows users to save their scores.';
$txt['permissionname_arcade_comment'] = 'Edit Comments';
$txt['permissionhelp_arcade_comment'] = 'Allows user to edit comments, ';
$txt['permissionname_arcade_comment_own'] = 'Own';
$txt['permissionname_arcade_comment_any'] = 'Any';
$txt['permissionname_arcade_user_stats'] = 'View User Statistics';
$txt['permissionname_arcade_user_stats_own'] = 'Own';
$txt['permissionname_arcade_user_stats_any'] = 'Any';
$txt['permissionname_arcade_view_arena'] = 'View Arena';
$txt['permissionname_arcade_create_match'] = 'Create a new match on Arena';
$txt['permissionname_arcade_join_match'] = 'Join match on Arena';
$txt['permissionname_arcade_join_invite_match'] = 'Join match on Arena when invited';
$txt['permissionname_arcade_edit_settings'] = 'Edit Arcade Settings';
$txt['permissionname_arcade_edit_settings_own'] = 'Own';
$txt['permissionname_arcade_edit_settings_any'] = 'Any';

// Simple permission gropus
$txt['permissiongroup_simple_arcade'] = 'Use Arcade';
$txt['permissiongroup_simple_arcade_moderate'] = 'Moderate Arcade';

// Simple permission names
$txt['permissionname_simple_arcade_comment_own'] = 'Edit their own comments';
$txt['permissionname_simple_arcade_comment_any'] = 'Edit any comment';
$txt['permissionname_simple_arcade_user_stats_own'] = 'View their own statistics';
$txt['permissionname_simple_arcade_user_stats_any'] = 'View other people\'s statistics';
$txt['permissionname_simple_arcade_edit_settings_own'] = 'Edit their own Arcade Settings';
$txt['permissionname_simple_arcade_edit_settings_any'] = 'Edit other people\'s Arcade Settings';

// Errors if they can't do something
$txt['cannot_arcade_play'] = 'You are not allowed to play games!';
$txt['cannot_arcade_view'] = 'You are not allowed to access arcade.';
$txt['cannot_arcade_comment_own'] = 'You are not allowed to comment';
$txt['cannot_arcade_user_stats_any'] = 'You are not allowed to view statistics of any user';
$txt['cannot_arcade_user_stats_own'] = 'You are not allowed to view your statistics';

// Who's online
$txt['who_arcade'] = 'Viewing Arcade index';
$txt['who_arcade_play'] = 'Playing <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';
$txt['who_arcade_highscore'] = 'Viewing highscores of <a href="' . $scripturl . '?action=arcade;sa=play;game=%d">%s</a> on Arcade';

// Help
$txt['arcade_max_scores_help'] = 'Maximum scores that will be stored per member. (0 means unlimited)';
$txt['arcade_membergroups_help'] = 'These groups will be allowed to play and view highscores. Others will not see this game, only used if permission mode will use game permissions.';
// Arcade end
// Start Arcade ---------------------------------------------------------
$txt['arcade'] = 'Arcade';
$txt['arcade_disabled'] = 'Arcade is currently disabled by admin';
$txt['arcade_admin'] = 'Arcade Admin';   
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_categories'] = 'Categories'; 
$txt['arcade_settings'] = 'Settings';
$txt['arcade_games'] = 'Games';
$txt['arcade_install_game'] = 'Install';
$txt['arcade_auto_game']='Autoinstall';
$txt['arcade_maintenance']='Arcade Maintenance';
 
// Permission names and help
$txt['permissiongroup_arcade'] = 'Arcade';
$txt['permissiongroup_simple_arcade'] = 'Arcade';
$txt['permissionname_arcade_view'] = 'View Arcade';
$txt['permissionhelp_arcade_view'] = 'May access Arcade and use basic features like search and view highscores';
$txt['permissionname_arcade_play'] = 'Play on Arcade';
$txt['permissionhelp_arcade_play'] = 'Allows member to play on arcade, in games which he/she has rights to';
$txt['permissionname_arcade_submit'] = 'Save scores'; 
$txt['permissionhelp_arcade_submit'] = 'Allows users to save their scores.';
$txt['permissionname_arcade_comment'] = 'Allow to comment/edit comment'; 
$txt['permissionhelp_arcade_comment'] = 'Allows user to edit comments, own or any';
$txt['permissionname_arcade_comment_any'] = 'Any';
$txt['permissionname_arcade_comment_own'] = 'Own';
$txt['permissionname_arcade_rate'] = 'Rate games'; 
$txt['permissionhelp_arcade_rate'] = 'Allows users to rate games.';
$txt['permissionname_arcade_favorite'] = 'Use Favorites feature'; 
$txt['permissionhelp_arcade_favorite'] = 'Allows member to favorite and unfavorite games';
$txt['permissionname_arcade_playtour'] = 'Can play in tournaments'; 
$txt['permissionhelp_arcade_playtour'] = 'Allows member to play in tournaments';
$txt['permissionname_arcade_createtour'] = 'Can create tournaments'; 
$txt['permissionhelp_arcade_createtour'] = 'Allows member to create new tournaments';
$txt['permissionname_arcade_admin'] = 'Administrate arcade';
$txt['permissionhelp_arcade_admin'] = 'Arcade Administrator can Install/Edit/Delete game, Delete scores and edit settings for arcade';

// Errors if they can't do something
$txt['cannot_arcade_view'] = 'You are not allowed to access arcade.';
$txt['cannot_arcade_play'] = 'You are not allowed to play games!';
$txt['cannot_arcade_submit'] = 'You are not allowed to save scores.';
$txt['cannot_arcade_comment_own'] = 'You are not allowed to leave comments';
$txt['cannot_arcade_rate'] = 'You are not allowed to rate games';
$txt['cannot_arcade_favorite'] = 'You are not allowed to favorite games';
$txt['cannot_arcade_playtour'] = 'You are not allowed play in tournaments';
$txt['cannot_arcade_createtour'] = 'You are not allowed to create new tournaments';
 
// Arcade Help
$txt['arcade_max_scores_help'] = 'Maximum scores that will be stored per member. (0 means unlimited)';
$txt['arcade_membergroups_help'] = 'These groups will be allowed to play and view highscores. Others will not see this game, only used if permission mode will use game permissions.';
$txt['arcade_admin_auto_install_text']='This installer is for games that come with a php file that contains the games settings.
Usually these games are for IPB Arcades, Visit <a href="http://www.ibpdownloads.com/">Ibpdownloads.com</a> for more info and game downloads.<br /><br />
To install SMF games you can get the .php files from my site <a href="http://www.smfarcade.com">SMF Arcade</a>
You <b>WILL need these php files for this to work with smf arcade games</b>.<br /><br />
To use the installer, upload the .swf .gif (or 1.gif) and .php files to /tempGames (if the game has a gamedata folder upload it to /tempGames/gamedata/), Pick a category and click install (below).<br /><br />
Games from <a href="http://www.ibpdownloads.com/">Ibpdownloads.com</a> come in a .tar file, the autoinstaller can now handle these without extracting them first<br />
<br />Upload the .tar to /tempGames, or use the uploader below. Pick a category and click install (below).<br /><br />
If you want the games in different categories you need to sort them out and upload one category at a time.<br />
You can install as few or as many games at one time as you like.<br /><br />
Games will be listed as installed or failed.<br />Installed games are installed, obviously. Failed games are not! <br />
Games can fail for various reasons, missing .swf or gif, file or folder permissions, it won\'t say why! 
<br /><b>You </b>need to work out why yourself !!! Here\'s a clue >> permissions!!!<br /><br />
On a successful  install the swf and gif will be moved to /Games and the .php will be deleted<br />
.tar games are extracted, moved and the .tar is deleted<br /><br />
Failed games will remain in /tempGames.<br /><br />'; 

// Who's online
$txt['who_arcade_active'] = 'Active Users';
$txt['who_arcade'] = '<img src="%s" title="Viewing Arcade Index" align="middle" alt="ico" border="0" width="20" height="20" />';
$txt['who_arcade_play'] = '<a href="' . $scripturl . '?action=arcade;sa=play;game=%d"><img border="0" src="%s" align="middle" alt="ico" width="20" height="20" title="Playing %s"/></a>';
$txt['who_arcade_play_tour'] = '<a href="' . $scripturl . '?action=arcade;sa=play;game=%d"><img border="0" src="%s" align="middle" alt="ico" width="20" height="20" title="Playing %s in a Tournament"/></a>';
$txt['who_arcade_highscore'] = '<a href="' . $scripturl . '?action=arcade;sa=play;game=%d"><img border="0" src="%s" align="middle" alt="ico" width="20" height="20" title="Viewing Highscores for %s"/></a>';
$txt['who_arcade_f'] = '<img src="%s" title="Viewing Arcade Index" alt="ico" border="0" width="20" height="20" /> Viewing Arcade index';
$txt['who_arcade_play_f'] = '<a href="' . $scripturl . '?action=arcade;sa=play;game=%d"><img border="0" src="%s"  alt="ico" width="20" height="20" title="Playing %s"/></a> Playing %3$s in the Arcade';
$txt['who_arcade_highscore_f'] = '<a href="' . $scripturl . '?action=arcade;sa=play;game=%d"><img border="0" src="%s"  alt="ico" width="20" height="20" title="Viewing Highscores for %s"/></a> Viewing highscores of %3$s in the Arcade';
$txt['who_arcade_play_tour_f'] = '<a href="' . $scripturl . '?action=arcade;sa=play;game=%d"><img border="0" src="%s"  alt="ico" width="20" height="20" title="Playing %s in a Tournament"/></a> Playing %3$s in a tournament';

// End Arcade ---------------------------------------------------------


//Begin Welcome Topic Text Strings
$txt['welcome_admin'] = 'Welcome Configuration';
// End Welcome Topic Mod Text Strings

$txt['contact'] = 'contact';
$txt['contact_form_default_dns_check'] = 'domain must have valid A or MX record';
$txt['contact_form_default_email_sender'] = 'Sender email address if none provided:';
$txt['contact_form_default_guest_access'] = 'no guest access';
$txt['contact_form_default_member_access'] = 'no member access';
$txt['contact_form_default_name'] = 'Sender name if none provided:';
$txt['contact_form_default_name_default'] = 'Anonymous';
$txt['contact_form_default_require_email'] = 'use email address settings below';
$txt['contact_form_default_require_name'] = 'use sender name settings below';
$txt['contact_form_default_require_subject'] = 'use subject line settings below';
$txt['contact_form_default_subject'] = 'Subject line if none provided:';
$txt['contact_form_default_subject_default'] = '(no subject)';
$txt['contact_form_default_tab_label'] = 'CONTACT';
$txt['contact_form_dest_email_addr'] = 'Send contact form replies to this email address:';
$txt['contact_form_display_title'] = 'Contact form page title:';
$txt['contact_form_enable_guest_access'] = 'Allow guest access:';
$txt['contact_form_enable_member_access'] = 'Allow member access:';
$txt['contact_form_error_invalid_email'] = 'Invalid email address entered.';
$txt['contact_form_error_no_email'] = 'No email address entered.';
$txt['contact_form_error_no_message'] = 'No message entered.';
$txt['contact_form_error_no_name'] = 'No name entered.';
$txt['contact_form_error_no_subject'] = 'No subject entered.';
$txt['contact_form_error_unable_to_send'] = 'Send mail failed. We were unable to send your message';
$txt['contact_form_field_optional'] = '(optional)';
$txt['contact_form_field_optional_email'] = '(if you want a reply)';
$txt['contact_form_field_required'] = '(required)';
$txt['contact_form_label_default'] = 'default: ';
$txt['contact_form_label_edit'] = '[edit]';
$txt['contact_form_label_email'] = 'Email ';
$txt['contact_form_label_ip'] = "\r\n\r\n-- \r\nIP: ";
$txt['contact_form_label_message'] = 'Message ';
$txt['contact_form_label_name'] = 'Name ';
$txt['contact_form_label_rdns'] = "\r\nrDNS: ";
$txt['contact_form_label_sender'] = "\r\nSender: ";
$txt['contact_form_label_status_email'] = 'Email: ';
$txt['contact_form_label_status_name'] = 'Name: ';
$txt['contact_form_label_status_separator'] = "------\r\n\r\n";
$txt['contact_form_label_status_subject'] = 'Subject: ';
$txt['contact_form_label_subject'] = 'Subject ';
$txt['contact_form_label_submit_button'] = 'Send Message';
$txt['contact_form_label_unchecked'] = 'unchecked: ';
$txt['contact_form_label_verification'] = 'Verification ';
$txt['contact_form_message_sent'] = 'Message sent. Thank you for your comments.';
$txt['contact_form_mods_cat'] = 'Contact Form';
$txt['contact_form_require_email'] = 'Require email address:';
$txt['contact_form_require_name'] = 'Require sender name:';
$txt['contact_form_require_subject'] = 'Require subject line:';
$txt['contact_form_result_error'] = 'Error';
$txt['contact_form_result_message_sent'] = 'Message Sent';
$txt['contact_form_result_send_mail_failed'] = 'Send Mail Failed';
$txt['contact_form_sender_email_dont_use_form'] = 'Don\'t use contact form email address as sender email address:';
$txt['contact_form_sender_email_dont_use_form_default'] = 'use email address from form if provided';
$txt['contact_form_sender_is_guest'] = 'guest';
$txt['contact_form_sender_name_dont_use_form'] = 'Don\'t use contact form name as sender name:';
$txt['contact_form_sender_name_dont_use_form_default'] = 'use name from form if provided';
$txt['contact_form_sender_subject_dont_use_form'] = 'Don\'t use contact form subject line as sender subject line:';
$txt['contact_form_sender_subject_dont_use_form_default'] = 'use subject line from form if provided';
$txt['contact_form_skip_dns_check'] = 'Skip sender email address domain record check:';
$txt['contact_form_subject_prefix'] = 'Subject line optional prefix:';
$txt['contact_form_subject_prefix_default'] = 'no prefix';
$txt['contact_form_tab_label'] = 'Contact form tab label:';
$txt['contact_form_title']='Contact Form';

?>